Bug #79995

Confirm incompatible extension installation not possible

Added by Nicole Cordes over 3 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Should have
Assignee:
Category:
Extension Manager
Target version:
Start date:
2017-02-24
Due date:
% Done:

100%

TYPO3 Version:
8
PHP Version:
Tags:
Complexity:
Is Regression:
No
Sprint Focus:
Stabilization Sprint

Description

Trying to install an outdated bootstrap_package to current master, it is not possible to confirm the "I know what I'm doing, continue anyway" overlay. There is no action performed when the checkbox is checked nor unchecked.

Associated revisions

Revision 0ab10b7e (diff)
Added by Nicole Cordes over 3 years ago

[BUGFIX] Add missing jQuery context for EM modal

This patch adds the modal context to be able to confirm the installation
of an incompatible extension.

Resolves: #79995
Releases: master
Change-Id: I84187076684eb1fb4ee69679f8003ec115a6bf2c
Reviewed-on: https://review.typo3.org/51826
Tested-by: TYPO3com <>
Reviewed-by: Georg Ringer <>
Tested-by: Georg Ringer <>
Reviewed-by: Wouter Wolters <>
Reviewed-by: Jasmina Ließmann Tested-by: Jasmina Ließmann <code@frauliessmann.de> Reviewed-by: Helmut Hummel <typo3@helhum.io> Tested-by: Helmut Hummel <typo3@helhum.io>

History

#1 Updated by Gerrit Code Review over 3 years ago

  • Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/51826

#2 Updated by Nicole Cordes over 3 years ago

  • Status changed from Under Review to Resolved
  • % Done changed from 0 to 100

#3 Updated by Riccardo De Contardi over 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF